using System.Runtime.InteropServices;

namespace Decal.Interop.Inject;

[ComImport]
[Guid("A2AE18B7-85C9-451C-8CC3-D0FFE6B86EEB")]
[CoClass(typeof(ViewClass))]
public interface View : IView, IViewEvents_Event
{
}
